name: gwpop_pipe
channels:
  - conda-forge
  - igwn
dependencies:
  - _libgcc_mutex=0.1=conda_forge
  - _openmp_mutex=4.5=2_gnu
  - bzip2=1.0.8=hd590300_5
  - ca-certificates=2023.11.17=hbcca054_0
  - cuda-cudart=12.2.140=hd3aeb46_0
  - cuda-cudart_linux-64=12.2.140=h59595ed_0
  - cuda-nvrtc=12.2.140=hd3aeb46_0
  - cuda-nvtx=12.2.140=h59595ed_0
  - cuda-version=12.2=he2b69de_2
  - cupy=12.3.0=py310hfc31588_0
  - fastrlock=0.8.2=py310hc6cd4ac_2
  - ld_impl_linux-64=2.40=h41732ed_0
  - libblas=3.9.0=20_linux64_openblas
  - libcblas=3.9.0=20_linux64_openblas
  - libcublas=12.2.5.6=hd3aeb46_0
  - libcufft=11.0.8.103=hd3aeb46_0
  - libcurand=10.3.3.141=hd3aeb46_0
  - libcusolver=11.5.2.141=hd3aeb46_0
  - libcusparse=12.1.2.141=hd3aeb46_0
  - libffi=3.4.2=h7f98852_5
  - libgcc-ng=13.2.0=h807b86a_3
  - libgfortran-ng=13.2.0=h69a702a_3
  - libgfortran5=13.2.0=ha4646dd_3
  - libgomp=13.2.0=h807b86a_3
  - liblapack=3.9.0=20_linux64_openblas
  - libnsl=2.0.1=hd590300_0
  - libnvjitlink=12.2.140=hd3aeb46_0
  - libopenblas=0.3.25=pthreads_h413a1c8_0
  - libsqlite=3.44.2=h2797004_0
  - libstdcxx-ng=13.2.0=h7e041cc_3
  - libuuid=2.38.1=h0b41bf4_0
  - libzlib=1.2.13=hd590300_5
  - ncurses=6.4=h59595ed_2
  - openssl=3.2.0=hd590300_1
  - pip=23.3.1=pyhd8ed1ab_0
  - python=3.10.13=hd12c33a_0_cpython
  - python_abi=3.10=4_cp310
  - readline=8.2=h8228510_1
  - setuptools=68.2.2=pyhd8ed1ab_0
  - tk=8.6.13=noxft_h4845f30_101
  - wheel=0.42.0=pyhd8ed1ab_0
  - xz=5.2.6=h166bdaf_0
  - pip:
      - astropy==6.0.0
      - astropy-iers-data==0.2023.12.11.0.31.11
      - attrs==23.1.0
      - bilby==2.2.2
      - bilby-cython==0.4.2
      - bilby-pipe==1.3.0
      - blosc2==2.3.2
      - certifi==2023.11.17
      - cffi==1.16.0
      - charset-normalizer==3.3.2
      - click==8.1.7
      - configargparse==1.7
      - contourpy==1.2.0
      - corner==2.2.2
      - cryptography==41.0.7
      - cycler==0.12.1
      - deepdish==0.3.7
      - dill==0.3.7
      - dqsegdb2==1.2.1
      - dynesty==2.1.3
      - emcee==3.1.4
      - extension-helpers==1.1.1
      - fonttools==4.46.0
      - future==0.18.3
      - gwdatafind==1.1.3
      - gwosc==0.7.1
      - gwpopulation==0.6.3
      - gwpopulation-pipe==0.3.0
      - gwpy==3.0.7
      - h5py==3.10.0
      - idna==3.6
      - igwn-auth-utils==1.1.0
      - jinja2==3.1.2
      - joblib==1.3.2
      - kiwisolver==1.4.5
      - lalsuite==7.21
      - ligo-gracedb==2.12.0
      - ligo-segments==1.4.0
      - ligotimegps==2.0.1
      - lscsoft-glue==3.0.1
      - markupsafe==2.1.3
      - matplotlib==3.7.4
      - msgpack==1.0.7
      - ndindex==1.7
      - numexpr==2.8.8
      - numpy==1.26.2
      - packaging==23.2
      - pandas==2.1.4
      - patsy==0.5.4
      - pesummary==1.0.2
      - pillow==10.1.0
      - plotly==5.18.0
      - py-cpuinfo==9.0.0
      - pycondor==0.6.0
      - pycparser==2.21
      - pyerfa==2.0.1.1
      - pyfftw==0.13.1
      - pygments==2.17.2
      - pyjwt==2.8.0
      - pyopenssl==23.3.0
      - pyparsing==3.1.1
      - pyrxp==3.0.1
      - python-dateutil==2.8.2
      - python-ligo-lw==1.8.3
      - pytz==2023.3.post1
      - pyyaml==6.0.1
      - requests==2.31.0
      - safe-netrc==1.0.1
      - scikit-learn==1.3.2
      - scipy==1.11.4
      - scitokens==1.8.1
      - seaborn==0.12.2
      - six==1.16.0
      - statsmodels==0.14.0
      - tables==3.9.2
      - tenacity==8.2.3
      - threadpoolctl==3.2.0
      - tomli==2.0.1
      - tqdm==4.66.1
      - tzdata==2023.3
      - urllib3==2.1.0
prefix: /home/sylvia.biscoveanu/.conda/envs/gwpop_pipe
